/* ----------------------------------------	*/
/* Anti Spam								*/
/* ---------------------------------------- */

h3#title {
	background-image: url(../images/top-server.jpg);
}
div#guarantee {
	background-image: url(../images/seal-14-day-green.png);
}
div.aside {
	margin-top: 25px;
}
div.imageHolder img {
	float:left;
	margin:0 50px 0 20px;
}